.yd-search{height:155px;background:url("../image/search_bac.png");background-size:100% 100%;margin-bottom:75px;text-align:center;line-height:155px}
.yd-search-con{height:45px;background:#ffffff;font-size:16px;display:inline-block;margin:0 auto}
.yd-search-con >div{display:inline-block;float:left;line-height:45px}
.yd-search ul{flex-direction:column;display:none}
.yd-search-con input{width:570px;height:45px;float:left;border:none;margin:0;padding:0;font-size:18px;padding-left:10px;box-sizing:border-box;border-left:1px solid  #f0f0f0;outline:none}
.yd-option-select{color:#666666;width:100px;height:45px;display:flex;align-items:center;justify-content:space-around;padding-left:20px;box-sizing:border-box}
.yd-search-btn{width:90px;height:45px;line-height:45px;text-align:center;background:#1081d9;color:#ffffff;cursor:pointer}
.yd-result-count{color:#1081d9;font-size:14px}
.yd-title{font-size:20px;height:45px;display:flex}
.yd-title>span:nth-child(1){border-bottom:1px solid #1081d9;line-height:45px;height:45px;display:inline-block}
.yd-title>span:nth-child(2){margin-top:5px;margin-left:5px}
.yd-result-item{padding:35px 0;border-top:1px solid #f0f0f0}
.yd-re-title{font-size:20px;margin-bottom:30px}
.yd-result-det{width:90%}
.yd-re-title span{color:#f53d57}
.yd-result-text{font-size:12px;color:#999999;line-height:20px;margin-bottom:30px}
.yd-result-text span{color:red}
.yd-result-det>div:nth-last-child(1){font-size:12px;display:flex;color:#999;align-items:center}
.yd-result-time{margin-right:30px}
.yd-result-watch{display:flex;align-items:center}
.yd-result-watch img{margin-right:5px}
.yd-option-select i{display:flex;align-items:center}
.yd-result-title>.yd-title{border-bottom:0}